.pi {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
}

.photoInfo {
    padding: 0;
    min-height: 0;
    height: auto;
}
.FormContainer.tags {
    height: 82vh;
    gap: 0;
    padding: 0;
}

.FormContainer.tags input[type="checkbox"] {
    display: none;
}
.FormContainer.tags input:checked + label {
    background-color: var(--another-color);
    filter: brightness(1.2);
}